<?php

ob_start();
session_start();
defined('DS') ? null : define('/',DIRECTORY_SEPARATOR);


defined('SITE_ROOT') ? null : 

define('SITE_ROOT', '/' . 'home' . '/' . 'oscotech' . '/' . 'public_html' . '/' . 'payslip');

defined('LIB_PATH') ? null : define('LIB_PATH', SITE_ROOT . '/' . 'includes');
require_once(LIB_PATH . '/' . 'config.php');

require_once(LIB_PATH . '/' . 'functions.php');
//require_once(LIB_PATH . '/' . 'session.php');
require_once(LIB_PATH . '/' . 'database.php');
require_once(LIB_PATH . '/' . 'database_object.php');


 require_once(LIB_PATH .'/' . 'home_class.php');


 
 
 require_once(LIB_PATH . '/' . 'system_setup.php');
 require_once(LIB_PATH . '/' . 'staff_class.php');
 

?>